html {
	margin: 0px;
	padding: 0px;
	height: 100%;
}
body {
	font-size: 62.5%;
	background-color: #FFFFFF;
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #333333;
	height: 100%;
}
h1 {
	font-size: 1.4em;
	font-weight: bold;
	color: #227AA7;
	background-image: url(/images/h1_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: 20px;
	margin: 0px;
	padding: 0px;
	text-transform: lowercase;
}
h2 {
	font-size: 1.3em;
	color: #93BDD3;
	padding: 0px;
	text-transform: lowercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
p {
	font-size: 1.2em;
}
#rant th {
	font-size: 1.2em;
	color: #FFFFFF;
	background-color: #999999;
	text-align: center;
	margin: 0px;
	padding: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
#rant td {
	font-size: 1.2em;
	color: #666666;
	text-align: center;
	margin: 0px;
	padding: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
}
a {
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
a:hover {
	color: #FF3300;
}
#masthead {
	background-image: url(/images/brooking_masthead_02.gif);
	background-repeat: repeat-x;
	background-position: left center;
}
#main_nav {
	background-image: url(/images/brooking_menu_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-family: "Segoe UI", Calibri, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	height: 33px;
	letter-spacing: 0.2em;
	text-transform: capitalize;
}
#main_nav li {
	padding: 0px;
	display: inline;
	margin: 0px;
}
#main_nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#main_nav a {
	color: #61A1C0;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-transform: lowercase;
}
#main_nav a:hover {
	color: #FF9900;
}
#main_content {
	margin: 20px;
	padding: 0px;
	position: relative;
	clear: both;
}
#big_image {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	color: #CCCCCC;
}
#big_image img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#big_image_posts {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 200px;
	white-space: normal;
}
#other_category_images {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 200px;
}
#phlogger_blurb {
	font-size: 1.2em;
	color: #999999;
	margin: 0px;
	padding: 0px;
}
#phlogger_author {
	font-size: 1.1em;
	color: #000000;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#image_gallery {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#image_gallery img {
	margin: 2px;
	padding: 0px;
	border: 2px solid #FFFFFF;
}
#image_gallery img:hover {
	border: 2px solid #FFEC00;
}
#group_chooser {
	float: left;
	padding: 0px;
	margin: 0px;
}
#group_chooser #dd_groups {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #006699;
	margin: 0px;
	padding: 0px;
	background-color: #C3DBE7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#phlogger_add {
	float: left;
	padding: 5px;
	background-color: #FFEC00;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFF99;
	border-right-color: #CCCC00;
	border-bottom-color: #CCCC00;
	border-left-color: #FFFF99;
	margin: 0px;
}
#phlog_author {
	font-family: "Segoe UI", Calibri, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#phlog_blurb {
	font-family: "Segoe UI", Calibri, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#phlog_add h2 {
	color: #BFB100;
}
#phlog_form_label {
	font-size: 1.1em;
	font-weight: bold;
	text-transform: lowercase;
	color: #DFCE00;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#phlog_submit {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#the_list {
	float: left;
	padding: 5px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #999999;
	width: 30%;
}
#the_list h1 {
	color: #000000;
	background-image: none;
	text-indent: 0px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#the_list p {
	font-size: 1em;
	color: #666666;
	display: inline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#the_list_author {
	color: #FEEC00;
	padding: 0px;
	font-size: 1.2em;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
#the_list_work {
	font-size: 1.2em;
	color: #FFFFFF;
	padding: 0px;
	float: left;
	margin: 0px;
}
#the_list_blurb {
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 1.1em;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#back_btn {
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#btn_add_phlog {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#index_text {
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 70%;
	position: absolute;
	left: 0px;
	top: 20px;
}
#index_text p {
	font-size: 1.2em;
	font-family: "Segoe UI", Calibri, Arial, Helvetica, sans-serif;
	color: #666666;
	width: auto;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 1.5em;
}
#updates_list {
	padding: 5px;
	position: absolute;
	top: 20px;
	right: 0px;
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EEEEEE;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #EEEEEE;
	margin: 0px;
	width: 20%;
}
#updates_list h1 {
	background-image: none;
	text-indent: 0px;
	color: #FFFF00;
}
#updates_list h2 {
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
}
#updates_list img {
	margin: 2px;
	padding: 0px;
	float: left;
}
#kgb_text {
	margin: auto;
	width: 500px;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #747277;
	text-align: justify;
	font-weight: bold;
}
#kgb_details {
	margin: auto;
	clear: both;
	width: 500px;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CB2701;
	border-bottom-color: #CB2701;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #666;
	text-align: center;
}
#kgb_img {
	width: 500px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#centre_div_boo {
	background-color: #F3F3F3;
	border: 1px solid #CCCCCC;
	height: 4em;
	left: 50%;
	margin-left: -20em;
	margin-top: -2em;
	position: absolute;
	top: 50%;
	width: 40em;
}
#centre_div_boo p {
	text-align: center;
	letter-spacing: .2em;
	text-transform: uppercase;
	font-size: 1.5em;
	margin: 0px;
	padding: .5em;
}
#centre_div_hold {
	height: 350px;
	width: 500px;
	left:50%;
	top:50%;
	margin:-175px 0 0 -250px;
	position: absolute;
}
